/* Styles généraux */
body											{	behavior: url("js/csshover3.htc"); } /* Hack htc pour les fonctionnalites IE QUI DEVRAIT ETRE GEREES OMG § */
#contenu .colonne_gauche						{	overflow:hidden;}
#contenu .colonne_droite						{	width:586px;}
#contenu .date									{	background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="crop", src="/images/fond_date.png");}
#global .tetiere .menu1 ul						{	left: 180px; }
#global .tetiere .menu1 li:hover ul				{	display: block; }
#global .tetiere .menu1 li:hover ul ul			{	display: none; }
#global .tetiere .menu1 li:hover li:hover ul 	{	display: block; }
#global .tetiere .menu1 li li a					{	display: block;	}
#global .tetiere .menu1 ul						{	top: 0px; }

.encart .style_1,.encart .style_2				{	height:169px;	}


